
/* Nuevo registro */

* {
    margin: 0;
    padding: 0;
}


.form-box{
    width: 370px;
    height: 500px;
    position: relative;
    margin: 6% auto;
    background: rgb(255, 249, 255);
    background-image: linear-gradient(rgba(255, 50, 245, 0.5),rgb(77 206 183 / 92%));
    padding: 5px;
    box-shadow:0 0 1.8px 3px #6868d5;
    border-radius: 10px;
    overflow: hidden;

}

.button-box{
    width: 240px;
    margin: 30px auto;
    position: relative;
    box-shadow: 0 0 5px 9px rgb(245, 245, 245,0.09);
    border-radius: 30px;

}

.toggle-btn{
    padding: 10px 15px;
    cursor: pointer;
    background: transparent;
    border: 0px;
    outline: none;
    position: relative;
}

#elegir{
    top: 0;
    left: 0;
    position: absolute;
    width: 120px;
    height: 100%;
    background: linear-gradient(to bottom, rgb(27 243 251 / 78%), rgb(255 0 248 / 68%));
    border-radius: 30px;
    transition: 0.8s;
}


.redes-sociales{
    margin: 30px auto;
    text-align: center;
}

.redes-sociales img{
    width: 130px;
    margin: 0 12px;
   
   

}


.input-group{
    top: 180px;
    position: absolute;
    width: 280px;
    transition: 0.8s;
}

.input-field{
    width: 100%;
    padding: 10px 0;
    margin: 5px 0;
    border-left: 0;
    border-top: 0;
    border-right: 0;
    border-bottom: 2px solid black;
    outline: none;
    background: transparent;
}

.submit-btn{
    width: 85%;
    padding: 10px 30px;
    cursor: pointer;
    display: block;
    margin: auto;
    background: linear-gradient(to top, rgb(27 243 251 / 78%), rgb(255 0 248 / 68%));
    border: 0px;
    outline: none;
    border-radius: 30px;
}

.check-box{
    margin: 40px 50px 40px 0;
}

span{
    color: #fbf0f0;
    font-size: 12px;
    bottom: 64px;
    position: absolute;
}

#login{
    left: 50px;
}

#registrar{
    left: 450px;
}

::placeholder
{
    color:rgb(143, 12, 143);
}